Frontend Tech + >> MAMEUI & IV/Play
Previous thread Previous  View all threads Index   Next thread Next   Flat Mode Flat  

redk9258
Regular
Reged: 09/21/03
Posts: 3949
Loc: Troy, Illinois USA
Send PM
Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository
09/22/17 04:15 AM


Just finished compiling. It works with GCC 6.3.0.!!!
Great job!

To get the latest, you mean run these commands listed at MAMEDEV.org, right?


Quote:


Updating build tools

Similar to package managers on Linux like apt-get, yum etc. MSYS2 can automatically update packages for fixes, security updates etc. To update all installed packages to current, from a regular Windows console run the following:

pacman -Sy
pacman -S bash pacman msys2-runtime --noconfirm --needed

Next, exit the console and restart Msys2.

Finally, once back at the console, execute:

pacman -Su --noconfirm









Entire thread
Subject Posted by Posted on
* Error compiling MAME64UI with the latest 0.189 source from Robbbert repository caius 09/15/17 09:52 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository Robbbert  09/16/17 03:34 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/16/17 07:58 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/16/17 08:10 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository John IVModerator  09/17/17 06:53 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository Robbbert  09/17/17 02:17 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository krick  09/17/17 07:07 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/17/17 04:30 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/17/17 04:33 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository Robbbert  09/17/17 05:20 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/17/17 06:11 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/17/17 08:16 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/17/17 08:17 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository Robbbert  09/18/17 12:31 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/18/17 12:00 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/19/17 02:58 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository Robbbert  09/21/17 07:10 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/22/17 02:12 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository Robbbert  09/22/17 03:41 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository cyberdman  09/24/17 01:44 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/22/17 04:15 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/22/17 04:38 AM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository redk9258  09/22/17 12:01 PM
. * Re: Error compiling MAME64UI with the latest 0.189 source from Robbbert repository Robbbert  09/24/17 12:24 PM

Extra information Permissions
Moderator:  John IV 
0 registered and 3 anonymous users are browsing this forum.
You cannot start new topics
You cannot reply to topics
HTML is enabled
UBBCode is enabled
Thread views: 358